.inputIdContainer {
  width: 500px;
  margin: 15px auto;
  display: flex;
  height: 45px;
  border-radius: 6px;
  overflow: hidden;
  border: 2px solid #c41502;
}

.focused {
  box-shadow: 0px 0px 16px 0px rgba(196, 21, 2, .65);
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.showBtn {
  min-width: 100px;
  border: none;
  background: #c41502;
  color: #fff;
  font-size: 16px;
  border-left: 2px solid #c41502;
  outline: none;
  cursor: pointer;
}

.idInput {
  border: none;
  font-size: 16px;
  flex-grow: 1;
  outline: none;
  padding: 0 7px;
}

.idInputRejected::placeholder {
  color: red;
}

.fieldTable {
  border-collapse: collapse;
  margin: 15px auto;
  border: 2px solid #c41502;
}

.fieldTable tr td {
  border: 1px solid black;
  width: 45px;
  max-width: 45px;
  overflow: hidden;
  height: 45px;
  text-align: center;
  font-weight: bold;
}

.innerDiv {
  width: 100%;
  height: 100%;
  line-height: 45px;
  user-select: none;
}

.sortButton {
  cursor: pointer;
}

.activeField {
  box-shadow: 0px 10px 16px 4px rgba(196, 21, 2, 0.6);
}
